{
  "draft": "draft-mavrogiannopoulos-pkcs8-validated-parameters-04",
  "doc_id": "RFC8479",
  "title": "Storing Validation Parameters in PKCS#8",
  "authors": [
    "N. Mavrogiannopoulos"
  ],
  "format": [
    "TEXT",
    "HTML"
  ],
  "page_count": "8",
  "pub_status": "INFORMATIONAL",
  "status": "INFORMATIONAL",
  "source": "INDEPENDENT",
  "abstract": "This memo describes a method of storing parameters needed for private-key validation in the Private-Key Information Syntax Specification as defined in PKCS#8 format (RFC 5208). It is equally applicable to the alternative implementation of the Private-Key Information Syntax Specification as defined in RFC 5958.\n\n The approach described in this document encodes the parameters under a private enterprise extension and does not form part of a formal standard.",
  "pub_date": "September 2018",
  "keywords": [
    "private keys",
    "validation parameters",
    "PKCS#8"
  ],
  "obsoletes": [],
  "obsoleted_by": [],
  "updates": [],
  "updated_by": [],
  "see_also": [],
  "doi": "10.17487/RFC8479",
  "errata_url": null
}